EDIT - feature request #8289

Add "Open in RefObj view" to term editor context menu

05/22/2019 08:33 AM - Patrick Plitzner

Status: Closed Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.19

Severity: normal

Description

Related issues:

Related to EDIT - feature request #9337: Open issues for reimplementation of ... Closed
Related to EDIT - feature request #6457: Views should be available via right ... New

Associated revisions

Revision dc2e648b - 12/17/2020 10:09 AM - Katja Luther

ref #8289: add open in to term editor context menu

Revision 9d09fe70 - 01/21/2021 02:34 PM - Katja Luther

fix #8289: add sep and move command

History

#1 - 07/19/2019 03:02 PM - Andreas Miller

- Target version changed from Release 5.8 to Release 5.10

#2 - 09/18/2019 02:17 PM - Patrick Plitzner

- Target version changed from Release 5.10 to Release 5.11

#3 - 11/05/2019 01:22 PM - Patrick Plitzner

- Target version changed from Release 5.11 to Release 5.12

#4 - 12/17/2019 04:01 PM - Andreas Miiller

- Assignee changed from Patrick Plitzner to Katja Luther

#5 - 01/16/2020 01:12 PM - Katja Luther

- Target version changed from Release 5.12 to Release 5.13

#6 - 03/09/2020 04:23 PM - Andreas Miuller

- Target version changed from Release 5.13 to Release 5.14

#7 - 04/08/2020 03:47 PM - Andreas Miuller

- Target version changed from Release 5.14 to Release 5.15

#8 - 04/22/2020 10:21 AM - Katja Luther

- Target version changed from Release 5.15 to Release 5.18

#9 - 04/22/2020 10:41 AM - Andreas Miiller
- Tags set to additivity

#10 - 12/04/2020 09:09 AM - Katja Luther

- Target version changed from Release 5.18 to Release 5.19
#11 - 12/04/2020 11:02 AM - Andreas Miiller

- Related to feature request #9337: Open issues for reimplementation of termtree editors added

#12 - 12/17/2020 10:10 AM - Katja Luther
- Status changed from New to Resolved

- Assignee changed from Katja Luther to Andreas Mdiller

please review.

#13 - 01/21/2021 02:04 PM - Andreas Miiller
- Status changed from Resolved to Feedback
- Assignee changed from Andreas Miiller to Katja Luther

- % Done changed from 0 to 90

Works as expected. Only issue: in other places we have the open in menu just below the New menu and also it is separated by a separator.

The delete usually comes later (e.g. in bulk editor).

Can we have the menu in term editor as New, sep, Openin, sep, Delete?
In term tree editor we could have it below "Add Child Term" and above "Copy". Also seprated with separators.

#14 - 01/21/2021 02:34 PM - Katja Luther
- Status changed from Feedback to Resolved

- % Done changed from 90 to 50

Applied in changeset taxeditor|9d09fe70f4a9159120f70754988dad2cf500365e.

#15 - 01/21/2021 02:43 PM - Katja Luther
- Assignee changed from Katja Luther to Andreas Miiller

- % Done changed from 50 to 90

#16 - 01/21/2021 04:02 PM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Miiller to Katja Luther

- % Done changed from 90 to 100

Looks good now.

#17 - 10/27/2021 04:04 PM - Andreas Miiller

- Related to feature request #6457: Views should be available via right mouse click added
